X-Cart: shopping cart software

X-Cart forums (https://forum.x-cart.com/index.php)
-   X-Payments issues & questions (https://forum.x-cart.com/forumdisplay.php?f=50)
-   -   X-Payments 2.x is not available for new deployments after Sept 28th 2016 (https://forum.x-cart.com/showthread.php?t=74503)

ambal 10-05-2016 06:20 AM

X-Payments 2.x is not available for new deployments after Sept 28th 2016
 
Hi there,

Probably you've already seen our blog post at https://blog.x-cart.com/pa-dss-validation-for-x-payments-2-expired.html and a newsletter, but I want to post this news here, too.

Logic is similar to what we discussed at https://forum.x-cart.com/showthread.php?t=68020 when XP 1.x PA-DSS certification expired for new deployment.


All times are GMT -8. The time now is 02:48 PM.

Powered by vBulletin Version 3.5.4
Copyright ©2000 - 2020, Jelsoft Enterprises Ltd.